Metrics/BlockLength:
  ExcludedMethods: ['describe', 'context']
Documentation:
  Enabled: false
Metrics/MethodLength:
  Enabled: false
Metrics/CyclomaticComplexity:
  Enabled: false
Metrics/PerceivedComplexity:
  Enabled: false
Metrics/AbcSize:
  Enabled: false
Lint/RescueException:
  Enabled: false
Style/MixinUsage:
  Enabled: false
Style/MultilineBlockChain:
  Enabled: false
Style/MethodMissing:
  Enabled: false
Style/MultilineBlockChain:
  Enabled: false
Metrics/ModuleLength:
  Enabled: false
Metrics/BlockLength:
  Enabled: false
Lint/HandleExceptions:
  Enabled: false
Style/GuardClause:
  Enabled: false
